/* You can add global styles to this file, and also import other style files */
html{
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px;
}

.wrap{
  padding-bottom: 60px;
}

html, body { height: 100%; }
body { 
    background: url(cielo_gris.jpg) no-repeat center center fixed ; 
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  margin: 0; font-family: 'Roboto', sans-serif; }
 
